<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <!-- Default Settings Intelligence -->
    <string name="config_systemSettingsIntelligence">com.google.android.settings.intelligence</string>
    <string name="config_settingsintelligence_package_name">com.google.android.settings.intelligence</string>
    <string name="config_settingsintelligence_log_action">com.google.android.settings.intelligence.LOG_BRIDGE</string>
</resources>
